Subject: (whorl) A few random thoughts after lurking

From: john pirker <pirker at 365gay.com>
Date: Sat, 22 Jan 2000 09:13:13 +0000

uh,hi.  After lurking for a while I thought I'd raise a few points/questions and then slink off.

The "Is Blue Ushas?" Issue:  I also had this vague idea that Blue might be Ushas but that's all it is: a vague idea.  If Blue is Urth after the coming of the New Sun where is everyone? If someone said "I'll bring the New Sun and restore the world.  Oh, by the way it'll kill everyone", I'd be a bit leery. Of course, the Neighbours could be the survivors, but I doubt it.  Or Ushas is (re)populated by returning starships and that's the whole point of The Book of the Short Sun.  As with most of my (muddled) thoughts I'll have to wait for the whole picture (and even then not likely get it until the second or third time through).  Blue may be Ushas, but somehow I hope not.

"Who or what is Quadrifons?" Question: There was a bit of speculation way back about what Quadrifons is (will be?). At the same time I was wondering about the whole Blue/Ushas thing, I wondered whether there was a tie between Quadrifons and Ushas.  I thought about the known survivors of the coming of the New Sun and what they came to be.  Specifically, does Severian + Odilo + Pega + Thais = Quadrifons?  They became the gods for the inhabitants of Ushas.  There are four of them.  And, we have been told, Severian will show up in the series.  Just a thought.

The Narrator Question: As to the discussions about just who is telling the story, I can't seem to get the editorial breaches into the story out of my mind.  They disturb me.  I wonder whether there is more than one manuscript here.  If the Rajan (whether he be Horn, or Silk, or Horn in Silk's body or Silk in Horn's body or whatever)makes it home why not just start over and tell the story beginning to end in a logical fashion (I mean, apart from wanting to keep us guessing)?  I wonder whether Hoof, Hide, Daisy and Vadsig are assembling the Book of the Short Sun from fragments they've received from all over (the Book as a literary equilvalent of Elvis sightings).  Perhaps they've received the Rajan's journal plus some writings Horn made at some point along his journey (he did pack paper for his journey for both its trading potential and to document his trip.  Who's to say he'll never get anymore between the time he left Blue and returned) plus ... well, who knows?  As I've said !
!
!
before I've gotta wait till the rest of the story comes out.

Mucor's possession abilities:  Alex asked whether Mucor can only possess humans.  I had the impression that she could possess her lynxes.  I could well be mistaken.  I've got no evidence at my fingertips and don't have the time at the moment to go sifting through the book to find it.  Did anyone else have this impression?

I'm looking forward to hearing other peoples thoughts.  ciao

------------------------------------------------------------
365gay.com Mail - Powered by BigMailBox.com - http://www.bigmailbox.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com